Upgrade or update


#1

I am using 4.5.8 and want the latest version. Do I need to purchase the new version or just update. My “check for updates” continually show an error.


#2

Acorn 6 is a paid upgrade for both new and prior users of Acorn. You can download Acorn 6 from this page:

http://www.flyingmeat.com/acorn

We are aware of the ‘check for updates’ issue. The best thing to do is install Acorn 6 directly from our website.


#3

FWIW, the updates error is probably because you’re running 10.10 or later, and the OS tightened up connections to the internet, so they all had to be over secure http connections. Acorn 5.2+ and 6 do all communication over https, so we got it fixed for later versions, but we were in kind of a bind with previous versions.